.Headers,
.containersHead {
    position: sticky;
    top: 0;
    z-index: 9999;
}

header .header_box .logo {
    border: none;
    display: flex;
    align-items: center;
    width: auto;
}

header .header_box nav .nav li a span {
    font-weight: normal; 
}

header .header_box nav .nav li a span:hover {
    font-weight: bold; 
}

.StudySchool .header_box .logo {
    border: none;
}

.StudySchool .header_box .logo a {
    width: 70px;
}

.StudySchool .header_box .logo h3 {
    font-size: 26px;
    margin-left: 16px;
    font-weight: 900;
}

.container-left-main {
    width: 100%;
    background-color: #f3f4f7;
    padding: 25px;
    border-radius: 10px;
    margin-bottom: 20px;
    padding-bottom: 15px;
}

.lines {
    width: 100%;
    height: 2px;
    background-color: #cfd5e0;
    margin-top: 27px;
}

.art_list li {
    margin-top: 19px;
    background-color: #ffffff;
    border-radius: 10px;
}

.art_list li a {
    display: flex;
}

.art_list li a .text {
    padding: 16px;
    flex: 1;
}

.title_public_04 h2 {
    color: #4665a5;
}

.title_public_04 h2:nth-child(2) {
    color: #e38944;
}

.art_list li a .text h3 {
    font-family: 'syht_bold';
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    font-size: 18px;
    color: #333333;
}

.art_list li a .text p {
    text-indent: 2em;
    color: #999999;
    font-size: 14px;
    margin-top: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.art_list li a .text .date {
    margin-top: 10px;
    font-size: 14px;
    color: #cccccc;
}

.art_list li a .pic {
    width: 239px;
    height: 138px;
    border-radius: 10px;
    overflow: hidden;
}

.art_list li a .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.school_right_list_art .lists .boxmax .controw .a .tag, 
.school_right_list_art .lists .boxmax .controw a .tag {
    border: 1px solid #cbdbef;
    color: #799fd4;
}

.school_right_list_art .lists .boxmax .controw .a .tag:hover, 
.school_right_list_art .lists .boxmax .controw a .tag:hover {
    background-color: #7aa0d5;
    color: #fff;
}

.toggle_btns {
    margin-top: 10px;
    margin-bottom: 4px;
    border-bottom: none;
    justify-content: center;
}

.toggle_btns .toggle_item {
    border-radius: 5px;
    border: 1px solid #cfd5e0 !important;
    background-color: #f3f4f7;
    color: #666666;
    margin-left: 25px;
    flex: none;
    padding: 5px 18px;
}

.toggle_btns .toggle_item:nth-child(1) {
    margin-left: 0;
}

.title_desc1 {
    margin-top: 15px;
    flex-wrap: wrap;
}

.title_desc1 .item p {
    color: #333333;
}


.title_desc1 .item p i {
    color: #f26470;
    font-style: normal;
}

.toggle_btns .toggle_active {
    position: relative;
    color: #333333;
    background-color: transparent;
    border: 1px solid #f26470 !important;
}

.toggle_btns .toggle_active::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border: 6px solid transparent;
    border-top-color: #f26470;
}

.details {
    display: flex;
    align-self: center;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 15px;
}

.details .author,
.details .date {
    color: #999999;
    font-size: 14px;
    margin: 0 8px;
}

.details>div i {
    font-style: normal;
    color: #f26470;
}

.art_cont {
    padding: 15px 0;
}

.art_cont p {
    color: #666666;
    font-size: 14px;
    line-height: 30px;
}

.art_cont img {
    width: 100%;
    margin: 10px 0;
}

.dottedLine {
    width: 100%;
    margin: 20px 0;
    border-bottom: 1px dashed #cfd5e0;
}

.moreArt {
    align-items: center;
}

.moreArt a {
    width: 46%;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #999999;
    font-size: 14px;
}

.moreArt a:hover {
    color: #b07e7c;
}

.registWay {
    position: relative;
    padding: 35px 25px 25px;
    background-color: #f1f2f5;
    margin: 20px auto 30px;
    width: 90%;
}

.registWay .tit_icon {
    position: absolute;
    top: 0;
    left: 50%;
    font-size: 0;
    transform: translate(-50%, -50%);
}

.registWay .tit_icon img {
    margin: 0;
}

.registWay .flex-row-center {
    margin: 8px 0;
    justify-content: start;
}

.registWay .label_tit {
    font-size: 14px;
    color: #0e2d63;
    font-weight: bold;
    /*width: 60px;*/
    margin-right: 5px;
    /*height: 35px;
    line-height: 35px;*/
}

.registWay .phone {
    color: #b07e7c;
    font-weight: bold;
    font-size: 18px;
    margin: 0 10px;
    line-height: 1;
}

.registWay .flow-row {
    flex: 1;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.registWay .flow-row .flow-item {
    position: relative;
    background-color: #f3f4f7;
    color: #333;
    margin: 5px 3px;
    font-size: 14px;
}

.registWay .flow-row .flow-item i {
    font-weight: bold;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translateY(10%);
    font-size: 15px;
    position: absolute;
}

.openDays1 .card .right .tit {
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    -webkit-line-clamp: 10;
}

.openDays1 .card {
    box-shadow: none;
}

.openDays1 .card .right .flex-d {
    align-items: end;
    margin-top: 8px;
}

.openDays1 .card .btns a {
    display: flex;
    align-items: center;
    border: 1px solid #3a5c98;
    background-color: #3a5c98;
    border: 1px solid #3a5c98;
    color: #fff;
    padding: 7px 15px;
    border-radius: 5px;
    font-size: 16px;
}

.openDays1 .card .btns a:hover {
    background-color: #fff;
    color: #3a5c98;
}

.openDays1 .card .btns a .icon {
    width: 17px;
    margin-left: 5px;
}

.openDays1 .card .btns a .iconStatic {
    display: none;
}

.openDays1 .card .btns a:hover .iconStatic {
    display: block;
}

.openDays1 .card .btns a:hover .iconHover {
    display: none;
}

.registWay .flow-row .next {
    /*font-size: 25px;*/
    color: #b07e7c;
    transform: scaleY(.7);
}

.registWay .flow-row .flow-item span {
    font-size: 14px;
    font-weight: bold;
}

.MentLists .MentListsUl {
    width: 100%;
    transform: translate(0);
}

@media screen and (max-width:750px) {
    .containersHeadM {
        position: sticky;
        top: 0;
        z-index: 9999;
    }

    .art_list li a .pic {
        height: auto;
        width: 38%;
    }

    .openDays1 .card .right .tit {
        font-size: 20px;
    }

    .openDays1 .card .right .btns {
        display: flex;
    }


    .openDays1 .card .right .btns a {
        margin: 15px 5px 0;
    }

    .studyAbroadCard .aboutDescFroms .formQuestions1 .container_form .ipt-block-btn {
        flex-direction: column !important;
    }

    .studyAbroadCard .aboutDescFroms .formQuestions1 .container_form .ipt-block {
        flex: none !important;
    }

    .art_list li a .text {
        padding: 5px 10px;
    }

    .art_list li a .text h3 {
        font-size: 16px;
    }

    .art_list li a .text p {
        font-size: 14px;
    }

    .container-left-main {
        padding: 20px 10px;
    }

    .formQuestions1 .container_form .ipt-block {
        width: 100% !important;
    }

    .item_zsyxM {
        width: 48%!important;
    }
}

.cardShadow1 .cardEnrollment ul li {
    padding: 0;
    cursor: pointer;
}

.cardShadow1 .cardEnrollment ul li:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .25);
}

.cardShadow1 .cardEnrollment ul li .cols {
    padding: 0 30px;
}

.cardShadow1 .cardEnrollment ul li .cols a {
    border: 1px solid #395c98;
    background-color: #3b5c98;
    color: #fff;
}

.cardShadow1 .cardEnrollment ul li .cols a:nth-child(2) {
    border: 1px solid #e37c41;
    background-color: transparent;
    color: #e37c41;
}

.cardShadow1 .cardEnrollment ul li .cols a:hover {
    background-color: #e37c41;
    border: 1px solid #e37c41;
    color: #fff;
}

.cardShadow1 .cardEnrollment1 ul li .cont_box h3 {
    font-size: 20px;
    color: #333;
    font-weight: bold;
    cursor: pointer;
    margin-bottom: 10px;
}

.cardShadow1 .cardEnrollment1 ul {
    margin-top: 20px;
}

.cardShadow1 .cardEnrollment1 ul li .cont_box h3:hover {
    color: #4665a5;

}

.cardShadow1 .cardEnrollment ul li .pic {
    width: 260px;
    height: 195px;
}

.cardShadow1 .cardEnrollment ul li .cont_box .container_texts .item,
.cardShadow1 .cardEnrollment ul li .cont_box .container_texts .item:nth-child(even) {
    width: 50%;
}

.cardShadow1 .cardEnrollment ul li .cont_box .container_texts .item .label {
    margin-top: 0;
    font-weight: 500;
    color: #999999;
}

.cardShadow1 .cardEnrollment ul li .cont_box .container_texts .item {
    margin: 6px 0;
}

.cardShadow1 .cardEnrollment ul li .cont_box .container_texts .item span {
    line-height: 1;
    margin-top: 0;
    color: #333;
    font-weight: 500;
}

.cardShadow1 .cardEnrollment ul li .cont_box .container_texts .item span i {
    font-weight: bold;
}

.cardShadow1 .cardEnrollment ul li .cont_box .container_texts .itemW {
    width: 100%;
}
.form_block_ipt_req {
    padding-left: 0;
}
.form_block_ipt_req input,
.form_block_ipt_req select{
    padding-left: 13px!important;
}
.form_block_ipt_req::before {
    left: 11px;
}
@media screen and (max-width:400px) {
    .cardEnrollment ul li .pic {
        height: 160px;
    }

    .art_cont p {
        font-size: 12px;
        line-height: 22px;
    }

    .moreArt a {
        font-size: 14px;
    }

    .dottedLine {
        margin: 10px 0;
    }

    .moreArt {
        flex-wrap: wrap;
    }

    .moreArt a {
        width: 100%;
    }

    .toggle_btns .toggle_active::after {
        display: none;
    }

    .toggle_btns .toggle_item {
        padding: 3px 10px;
    }

    .art_list li a .pic {
        width: 30%;
        height: 94px;
    }

    .art_list li a .text {
        padding: 2px 8px;
    }

    .art_list li a .text p {
        margin-top: 7px;
    }

    .art_list li a .text .date {
        margin-top: 5px;
    }
}

.addpress_tit {
    display: flex;
    align-items: center;
    width: 150px;
    justify-content: flex-end;
    color: #666666;
    font-size: 14px;
}

.addpress_tit .icon {
    width: 11px;
    margin-right: 7px;
}

.addpress_tit span:hover {
    color: #cc8741;
}

.card_block {
    background-color: #f2f2f5;
    padding: 10px 20px;
    border-radius: 5px;
    margin-top: 20px;
}

.card_block .card_conts {
    display: flex;
    flex-wrap: wrap;
}

.card_block .card_conts .item {
    width: 50%;
    display: flex;
    align-items: start;
}

.card_block .card_conts .itemMax {
    width: 100%;
    border-bottom: 1px dashed #dfdee4;
    margin-bottom: 3px;
}

.card_block .card_conts .itemMax:last-child {
    border-bottom: none;
}

.card_block .card_conts .item .icon {
    /* width: 16px; */
    margin-right: 5px;
    height: 30px;
}

.card_block .card_conts .item .contact_text {
    flex: 1;
    margin: 3px 0;
    display: block;
}

.card_block .card_conts .item .contact_text .cardlist {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.card_block .card_conts .item .contact_text .cardlist .items {
    background-color: var(--bg-c);
    color: var(--t-c);
    font-size: 14px;
    padding: 2px 5px;
    border-radius: 4px;
    margin-right: 4px;
}

.card_block .card_conts .item .contact_text .textCards {
    display: inline-block;
}

.card_block .card_conts .item .contact_text .textCards .list {
    display: flex;
    flex-wrap: wrap;
}

.card_block .card_conts .item .contact_text .textCards .list .cont_text {
    background-color: var(--bg-c);
    color: var(--text-c);
    margin-right: 9px;
    padding: 0 10px;
    margin-bottom: 5px;
}

.card_block article .article {
    display: flex;
    flex-wrap: wrap;
}

.card_block article .article li {
    width: 50%;
    padding-right: 10px;
}

.container-left-main {
    margin-bottom: 0;
    height: 100%;
}

.col-xs-12 {
    margin-top: 10px;
}

.container-left-main {
    background-color: transparent;
    box-shadow: 0 0 10px rgba(0, 0, 0, .25);
}

.qiCard {
    border: 1px solid #cfd5e0;
    height: 100%;
}

.card_block article .article li:nth-child(odd) {
    padding-right: 0;
    padding-left: 10px
}

.card_block .article li a .date {
    padding-left: 5px;
}

.card_block .card_conts .item .contact_text .ps {
    display: inline-block;
}

.titles_color {
    width: 100%;
    border-bottom: 1px solid #c8cfdb;
}

.titles_color h2 {
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    color: #4665a5;
    padding: 10px 0;
}

.titles_color h2::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    height: 2px;
    width: 70%;
    background-color: #e27c41;
}

.titles_color h2 span {
    color: #e38944;
}

.formQuestions1 .container_form .ipt-block input,
.formQuestions1 .container_form .ipt-block select,
.formQuestions1 .container_form .ipt-block textarea {
    width: 10px;
}

.card_block .card_conts .item .contact_text a {
    color: #f26470;
    font-size: 14px;
    display: inline-block;
    margin-left: 7px;
}

.card_block .card_conts .item .contact_text a:hover {
    text-decoration: underline;
}

.card_block .card_conts .item .contact_text .label {
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    display: inline-block;
    color: #4665a5;
}

.cardShadow {
    height: 100%;
    border: none;
    background-color: #fff;
    padding: 8px 20px;
    padding-bottom: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .25);
}

.cardShadow .article li {
    margin: 0;
    padding: 7px 0;
    border-bottom: 1px dashed #dfdfe4;
}

.cardShadow .more {
    margin-top: 10px;
}

.card_block .card_conts .item .contact_text p {
    color: #666666;
    line-height: 24px;
    display: inline;
    font-size: 14px;
}

.container-zsyx,
.container-kbzsyx,
.container-zszy {
        margin-top: 20px;
}

.container-zsjz {
        margin-top: 25px;
}

.container-left-zsjz {
        border: none;
}

.flex-zsyx,
.flex-kbzzsyx,
.flex-zszy {
        align-items: center;
        width: 100%;
}

.flex-zsyx,
.flex-kbzzsyx,
.flex-zszy {
        align-items: center;
        width: 100%;
}
.flex-zsyx-d,
.flex-kbzzsyx-d,
.flex-zszy-d {
        align-items: center;
}



.cardShadow1 {
    /*margin-top: 20px;*/
    padding: 20px;
        margin-top: 0;
}

.cardShadow_form2 {
    padding: 10px 0;
}

.cardShadow_form2 .titles_color {
    border-bottom: none;
    background: url('/skin/default/zzy/images/ywbdbg.png') no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    max-width: 158px;
    width: 100%;
}

.cardShadow_form2 .formQuestions1Max {
    padding: 10px 15px;
}

.cardShadow_form2 .titles_color h2 {
    color: #fff;
    text-align: center;
    margin-left: 0;
}

.cardShadow_form2 .titles_color h2::after {
    display: none;
}

.dottedLine {
    margin: 10px 0;
}

.MentLists .MentListsUl .item img {
    height: 180px;
    border-radius: 5px;
}

.MentLists .MentListsUl .item {
    padding: 5px;
}

.MentLists .MentListsUl .item:hover {
    box-shadow: none;
}

.MentLists .MentListsUl .item:hover img {
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}

.cardShadow1 .mores {
    color: #aaaaaa;
    font-size: 14px;
}

.cardShadow1 .mores:hover {
    color: #cc8741;
}

.cardShadow1 .art_conts {
    margin-top: 20px;
}

.cardShadow1 .art_conts .item {
    display: flex;
    align-items: center;
    margin-top: 15px;
    cursor: pointer;
    border-radius: 8px;
}

.cardShadow1 .art_conts .item:hover {
    background-color: #f1f2f5;
}

.cardShadow1 .art_conts .item .pic {
    width: 150px;
    height: 100px;
    overflow: hidden;
    border-radius: 8px;
    margin-right: 10px;
}

.cardShadow .formQuestions1Max .container_form {
    width: 100%;
    padding-top: 10px;
}

.cardShadow .formQuestions2 .container_form .ipt-block {
    margin-bottom: 0px;
}

.cardShadow1 .art_conts .item .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cardShadow1 .art_conts .item .right h4 {
    color: #333333;
    font-size: 16px;
}

.cardShadow1 .art_conts .item:hover .right h4 {
    color: #4665a5;
}

.cardShadow1 .art_conts .item .right .desc {
    font-size: 14px;
    color: #999999;
    line-height: 18px;
    margin-top: 7px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.formQuestions1 .ipt-block-btnRow {
    justify-content: center;
}

.formQuestions2 .ipt-block-btn .submitForms {
    line-height: 1;
    width: 130px;
}

.cardShadow1 .art_conts .item .right .date {
    font-size: 12px;
    color: #cccccc;
    margin-top: 7px;
}

.cardShadow1 .art_conts .item .right {
    flex: 1;
}

.linkHrefList {
    display: flex;
    flex-wrap: wrap;
    padding: 5px 0;
}

.linkHrefList .linkItem {
    width: 33.33%;
    padding: 5px 8px;
}

.linkHrefList .linkItem a {
    background-color: #f3f4f7;
    text-align: center;
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 0;
    color: #0e2d63;
    font-size: 16px;
}

.makeSchool {
    width: 100%;
    background: url('/skin/default/zzy/images/makebg33.png') no-repeat;
    background-size: cover;
    padding: 30px 25px;
}

.makeSchool .line {
    width: 100%;
    height: 2px;
    background-color: #c7d0db;
    margin-top: 30px;
}

.makeSchool .makeCont {
    padding: 17px 90px;
}

.makeSchool .makeCont .formQuestions2 .container_form .ipt-block {
    margin-bottom: 13px;
}

.makeSchool .makeCont .formQuestions1 form {
    gap: 0;
}

.makeSchool .makeCont .formQuestions1 {
    width: 100%;
}

.makeSchool .makeCont .formQuestions1 form .ipt-block-btn {
    margin-top: 15px;
}

.makeSchool .makeCont .formQuestions1 form .ipt-block-btn .submitForms {
    width: 180px;
    padding: 12px 0;
}

.card_froms_1 {
    padding: 0;
    border: 2px solid #475298;
}

.card_froms_1 .titles_color {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    width: 80%;
    border: none;
    background: url('/skin/default/zzy/images/formTit_tj.png') no-repeat;
    background-size: 100% 100%;
}

.zhaoshengyuanxiaoList {
    display: flex;
    flex-wrap: wrap;
    margin-top: 16px;
    gap: 10px;
}

.zhaoshengyuanxiaoList .item_zsyx {
    background-color: #fff;
    border: 1px solid #cfd0cf;
    padding: 14px 10px;
    border-radius: 8px;
    width: calc(20% - 10px);
}

.zhaoshengyuanxiaoList_wl .item_zsyx {
    position: relative;
    padding-top: 22px;
    overflow: hidden;
}

.zhaoshengyuanxiaoList_wl .item_zsyx::after {
    content: attr(tipText);
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 8px;
    border-radius: 0 8px 0 8px;
    background-color: #b17f7b;
    color: #fff;
    font-size: 12px;
}

.zhaoshengyuanxiaoList .item_zsyx:hover {
    border-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
}

.zhaoshengyuanxiaoList .item_zsyx a {
    display: flex;
    align-items: center;
}

.zhaoshengyuanxiaoList .item_zsyx a .icon_logo {
    width: 70px;
}

.zhaoshengyuanxiaoList .item_zsyx a .icon_logo img {
    width: 100%;
}

.zhaoshengyuanxiaoList_mores .item_zsyx>a {
    border-bottom: 1px dashed #d4e2f1;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.zhaoshengyuanxiaoList_mores .item_zsyx .btnlist {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.zhaoshengyuanxiaoList_mores .item_zsyx .btnlist a {
    font-size: 12px;
    border: 1px solid var(--bg-c);
    color: var(--bg-c);
    border-radius: 2px;
    padding: 0 4px;
}

.zhaoshengyuanxiaoList_mores .item_zsyx .btnlist a:hover {
    color: #fff;
    background-color: var(--bg-c);
}

.tianjinZszy_list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 15px;
    justify-content: space-between;
}

.tianjinZszy_list .tj_item {
    background-color: var(--bg-c);
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 5px 0;
    border-radius: 5px;
    font-weight: bold;
}


.tianjinZszy_list .tj_item:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    background-color: #dcebfc;
    color: var(--bg-c);
}

.tianjinZszy_list .tj_item_1 {
    width: 8%;
}

.tianjinZszy_list .tj_item_2 {
    width: 20%;
}

.viewMoreZsjz {
    display: block;
    width: 242px;
    text-align: center;
    padding: 6px 0;
    border: 1px solid #587f6d;
    color: #557c69;
    border-radius: 60px;
    margin: 20px auto 0;
    cursor: pointer;
}

.viewMoreZsjz:hover {
    background-color: #48715d;
    color: #fff;
}

.zhaoshengyuanxiaoList .item_zsyx a h4 {
    margin-left: 8px;
    font-size: 16px;
    font-weight: bold;
}

.card_froms_1 .titles_color h2::after {
    display: none;
}

.card_froms_1 .titles_color span {
    color: #fff;
}


.card_froms_1 .formQuestions2 .container_form .ipt-block {
    display: flex;
    flex-direction: column;
    padding: 0 15px;
}

.card_froms_1 .formQuestions2 .container_form .ipt-block .rows_start {
    display: flex;
    justify-content: start;
    align-items: center;
    width: 100%;
}

.card_froms_1 .formQuestions1Max .container_form .ipt-block input,
.card_froms_1 .formQuestions1Max .container_form .ipt-block select,
.card_froms_1 .formQuestions1Max .container_form .ipt-block textarea {
    width: 100%;
    margin-left: 0;
}


.card_froms_2 .formQuestions2 .container_form .ipt-block {
    flex-direction: row;
}

.card_froms_2 .formQuestions2 .container_form .ipt-block .rows_start {
    width: auto;
    margin-right: 5px;
}

.makeSchool .makeCont .formQuestions1 form .ipt-block select,
.makeSchool .makeCont .formQuestions1 form .ipt-block textarea,
.makeSchool .makeCont .formQuestions1 form .ipt-block input {
    background-color: #fff;
}

.makeSchool .makeCont .formQuestions1Max .container_form {
    width: 100%;
}

.makeSchool .makeCont .flex-d {
    width: 100%;
}

.makeSchool .makeCont .flex-d .item_form {
    width: 48%;
}

.forms {
    margin-top: 10px;
}

.bg_coll {
    background-color: #fff;
}

.forms .formQuestions1 .container_form .ipt-block input,
.formQuestions1 .container_form .ipt-block select,
.formQuestions1 .container_form .ipt-block textarea {
    padding: 12px 4px;
}

.continaer_box {
    margin-top: 10px;
    padding: 0px 15px;
}

.MentLists {
    margin-top: 15px;
}

.MentLists .MentListsUl .item {
    width: 25%;
}

.MentListsEvn .MentListsUl .item {
    width: 33.33%;
}

.formQuestions2 .container_form .ipt-block {
    margin-bottom: 16px;
}

.details_cont .art_contsBorder {
    border-top: 2px solid #c7d0db;
    margin-top: 20px;
}

.details_cont .art_contsBorder1 {
    border-top-color: #e37c41;
    position: relative;
}

.details_cont .art_contsBorder1::before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    transform: translateY(2px);
    background-color: #e37c41;
}

.enrollDoc {
    padding-top: 10px;
    margin-top: 20px;
    border-top: 2px solid #c9cedb;
}

.enrollDoc ul li .cont_box .container_texts .item {
    width: 35%;
    margin: 2px 0;
}

.enrollDoc ul li .cont_box .container_texts .item:nth-child(even) {
    width: 65%;
}

.enrollDoc ul li .cont_box .container_texts .itemW {
    width: 100% !important;
}

.enrollDoc ul li .cont_box {
    border-right: none;
}

.enrollDoc ul li .cont_box h3 a {
    font-size: 18px;
    color: #333333;
    cursor: pointer;
}

.enrollDoc ul li .pic {
    margin-right: 8px;
}

.enrollDoc ul li .cont_box .container_texts .item .label {
    color: #999999;
}

.enrollDoc ul li .cont_box .container_texts .item span {
    color: #333333;
}

.enrollDoc ul li .cont_box .container_texts .item span i {
    font-weight: bold;
}

.enrollDoc ul li .cont_box h3:hover a {
    color: #4665a5;
}

.studyAbroadCard .aboutDescFroms {
    padding: 18px 20px;
    background-color: #3b5c98;
}

.studyAbroadCard .aboutDescFroms .formQuestions1 {
    border-radius: 10px;
    width: 100%;
    background-color: #fff;
    margin-top: 10px;
    padding: 0 17px;
}


.studyAbroadCard .aboutDescFroms .formQuestions1 .container_form .ipt-block {
    width: auto;
    flex: 1;
    margin-bottom: 10px;
}

.studyAbroadCard .aboutDescFroms .formQuestions1 .container_form .ipt-block-btn {
    flex-direction: row;
    margin-bottom: 20px;
}

.studyAbroadCard .aboutDescFroms .formQuestions1 .container_form .ipt-block-btn .ipt-blocks {
    margin-left: 20px;
}

.studyAbroadCard .aboutDescFroms .tit {
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
}

.studyAbroadCard .card .title_1 h3.fs24 {
    font-size: 24px;
}

.studyAbroadCard .aboutDescFroms .tit span {
    color: #e38944;
}

.studyAbroadCard .title_artsNews .fs32 {
    font-size: 32px;
}

.qa_list_box_card {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 15px;
}

.qa_list_box_card .qaCardItem {
    width: calc(50% - 10px);
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
    border-radius: 6px;
    padding: 10px;
}

.qa_list_box_card .qaCardItem a .q,
.qa_list_box_card .qaCardItem a .a {
    display: flex;
    align-items: start;
}

.qa_list_box_card .qaCardItem a .q {
    display: flex;
    align-items: center;
}

.qa_list_box_card .qaCardItem a .q .icon_q,
.qa_list_box_card .qaCardItem a .a .icon_a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #4a9a57;
    border-radius: 100%;
    color: #fff;
    width: 20px;
    height: 20px;
    margin-right: 8px;
}

.qa_list_box_card .qaCardItem a .q .icon_q::after,
.qa_list_box_card .qaCardItem a .a .icon_a::after {
    content: '';
    position: absolute;
    border: 5px solid transparent;
    border-top-color: #4a9a57;
    left: 70%;
    top: 70%;
    transform: rotate(-45deg);
}


.qa_list_box_card .qaCardItem a .a .icon_a {
    background-color: #cc8742;
}

.qa_list_box_card .qaCardItem a .a .icon_a::after {
    border-top-color: #cc8742;
}

.qa_list_box_card .qaCardItem a .a {
    margin-top: 10px;
}

.qa_list_box_card .qaCardItem a .a .text {
    flex: 1;
    background-color: #f1f2f5;
    color: #5c5b5b;
    font-size: 13px;
    padding: 5px 10px;
    border-radius: 8px;
}

.qa_list_box_card .qaCardItem a .q h4 {
    flex: 1;
    font-size: 16px;
    color: #333;
    font-weight: bold;
}


.qa_list_box_card .qaCardItem a:hover .q h4 {
    color: #475299;
}

@media screen and (max-width:900px) {

    .tianjinZszy_list .tj_item_1 {
        width: 15%;
    }

    .tianjinZszy_list .tj_item_2 {
        width: 30%;
    }

    .MentLists .MentListsUl .item {
        width: 50%;
    }

    .makeSchool .makeCont {
        padding: 10px 0;
    }

    .studyAbroadCard .card .title_1 h3.fs24 {
        font-size: 16px;
    }

    .zhaoshengyuanxiaoList .item_zsyx {
        width: calc(33.33% - 10px);
    }
}

.cardJzTj {
    width: 100%;
    margin-top: 8px;
}

.cardJzTj li {
    margin: 7px 0;
}

.cardJzTj li a {
    display: block;
    background-color: #f0f2f5;
    border-radius: 4px;
    padding: 15px 0;
}

.cardJzTj li a .tit {
    width: 100%;
    border-left: 2px solid #e37c42;
    padding: 0 13px;
    font-weight: bold;
    font-size: 15px;
    color: #333333;
}

.cardJzTj li a:hover .tit {
    color: #4665a5;
}

.cardJzTj li a .card_fff .item p {
    color: #2d2d2d;
}

.cardJzTj li a:hover .item p {
    color: #2d2d2d;
}

.cardJzTj li a .card_fff {
    background-color: #fff;
    width: calc(100% - 30px);
    margin: 10px auto 0;
    border-radius: 8px;
    padding: 7px 10px;
    display: flex;
    flex-wrap: wrap;
}

.cardJzTj li a .card_fff .item {
    display: flex;
    width: 50%;
    font-size: 12px;
    padding: 3px 0;
}

.cardJzTj li a .card_fff .item span {
    color: #8e8e8d;
    padding-right: 2px;
}

.cardJzTj li a .card_fff .item p strong {
    color: #cc8741;
}

.DynamicsList .item {
    display: flex;
    align-items: center;
    margin-top: 17px;
    border-radius: 4px;
}

.DynamicsList .item .text {
    padding-right: 15px;
}

.DynamicsList .item .desc {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    color: #666666;
    font-size: 14px;
    margin: 6px 0;
}

.DynamicsList .item .date {
    font-size: 12px;
    color: #999999;
}

.DynamicsList .item .title {
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.DynamicsList {
    border-top: 2px solid #c8d0da;
    margin-top: 20px;
}

.DynamicsList .item:hover {
    background-color: #f1f3f6;
    cursor: pointer;
}

.DynamicsList .item:hover .title {
    color: #4665a5;
}

.DynamicsList .item .pic {
    width: 180px;
    height: 120px;
    border-radius: 4px;
    overflow: hidden;
    margin-right: 17px;
}

.DynamicsList .item .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.DynamicsList .item .text {
    flex: 1;
}

.sidebar .jianzhangList .itemJz .flex-d {
    align-items: center;
    margin-top: 3px;
}

.sidebar .jianzhangList .itemJz .xfJz {
    display: flex;
}

.sidebar .jianzhangList .itemJz .xfJz span {
    color: #999999;
}

.sidebar .jianzhangList .itemJz .xfJz p strong {
    font-weight: bold;
    color: #d52d30;
}

.art_conts .Lh38 p,
.art_conts .Lh38 strong,
.art_conts .Lh38 .htmlText div {
    line-height: 38px;
}

.sidebar .jianzhangList .itemJz {
    display: flex;
}

.sidebar .jianzhangList .itemJz .right {
    padding-left: 4px;
    flex: 1;
}

.enrollDoc ul li {
    align-items: start;
}

@media screen and (max-width:800px) {
    .openDays .notifi p {
        flex: 1;
        font-size: 18px !important;
    }
        .StudySchool .header_box .logo h3 {
                   font-size: 18px;
          }
         .StudySchool .header_box .logo a {
                 width: 60px;
        }
}

@media screen and (max-width:600px) {
    .qa_list_box_card .qaCardItem {
        width: 100%;
    }

    .tianjinZszy_list .tj_item_1 {
        width: 25%;
    }

    .tianjinZszy_list .tj_item_2 {
        width: 40%;
    }

    .continaer_box {
        padding: 0 6px;
    }

    .cardShadow1 {
        padding: 10px;
    }

    .MentLists {
        margin-top: 5px;
    }
}

@media screen and (max-width:550px) {
    .tianjinZszy_list .tj_item_1 {
        width: 48%;
    }

    .tianjinZszy_list .tj_item_2 {
        width: 48%;
    }

    .zhaoshengyuanxiaoList .item_zsyx {
        width: 100%;
    }

    .studyAbroadCard .title_artsNews .fs32,
    .studyAbroadCard .aboutDescFroms .tit {
        font-size: 22px;
    }

    .MentLists1 .MentListsUl .item {
        width: 100%;
    }

    .makeSchool .makeCont .flex-d {
        flex-wrap: wrap;
    }

    .makeSchool .makeCont .flex-d .item_form {
        width: 100%;
    }

    .card_block .card_conts .item {
        width: 100%;
    }

    .card_block {
        padding: 5px 10px;
    }

    .cardEnrollment1 ul li a:nth-child(2) {
        margin-top: 10px;
    }

    .card_block .card_conts .item .contact_text .label {
        font-size: 14px;
        padding: 0 2px;
    }

    .card_block .card_conts .item .contact_text p {
        font-size: 14px;
    }

    .artRecommend_cont .artRecList {
        padding: 0 15px;
    }
}

@media screen and (max-width:450px) {
    .cardShadow1 .mores {
        font-size: 12px;
        text-align: right;
    }

    .title_public_04 h2,
    .title_public_05 .titles h3 {
        font-size: 18px;
    }

    .makeSchool .title_public_04 h2 {
        font-size: 22px;
    }

    .card .mores,
    .more_tit {
        width: 80px;
    }

    .title_public_04 .flex-start {
        flex: 1;
    }

    .title_public_05 .titles {
        flex: 1;
    }

    .card_block article .article li {
        width: 100%;
        padding: 0;
    }

    .card_block article .article li:nth-child(odd) {
        padding: 0;
    }

    .formQuestions1 .container_form .ipt-block label {
        font-size: 14px;
        font-weight: normal;
    }

    .forms .formQuestions1 .container_form .ipt-block input,
    .formQuestions1 .container_form .ipt-block select,
    .formQuestions1 .container_form .ipt-block textarea {
        padding: 4px 2px;
        font-size: 12px;
    }

    .linkHrefList .linkItem a {
        font-size: 14px;
    }

    .linkHrefList .linkItem {
        padding: 4px;
    }

    .cardEnrollment ul li .btns {
        display: flex;
        width: 100%;
        justify-content: space-around;
    }

    .cardEnrollment ul li .btns a {
        width: 45%;
    }

    .artRecommend_cont .artRecList li a h5 {
        font-size: 14px;
    }

    .artRecommend_cont .artRecList li a p {
        font-size: 12px;
        line-height: 20px;
        margin-top: 7px;
    }

    .artRecommend_cont .artRecList li a .dates {
        padding: 6px 8px;
    }

    .MentLists .MentListsUl .item p {
        font-size: 14px;
    }

    .continaer_box {
        margin-top: 10px;
    }
}

@media screen and (max-width:500px) {
    .DynamicsList .item .pic {
        width: 125px;
        height: 78px;
        margin-right: 8px;
    }

    .cardEnrollment1 ul li .cont_box {
        padding: 10px;
        padding-top: 5px;
    }

    .cardEnrollment1 ul li .cont_box h3 a {
        padding-bottom: 5px;
    }

    .DynamicsList .item .title {
        font-size: 16px;
    }

    .DynamicsList .item .text {
        padding-right: 4px;
    }

    .DynamicsList .item .desc {
        margin: 3px 0;
    }

    .cardEnrollment1 ul li a:nth-child(2) {
        margin-top: 0 !important;
    }

    .enrollDoc ul li .cont_box .container_texts .item {
        width: 100%;
    }

    .cardShadow1 .cardEnrollment ul li .cols {
        padding: 15px 0 !important;
        margin-top: 0 !important;
    }

    .cardShadow1 .cardEnrollment ul li .cont_box .container_texts .item,
    .cardShadow1 .cardEnrollment ul li .cont_box .container_texts .item:nth-child(even) {
        width: 100% !important;
    }

    .cardShadow1 .cardEnrollment1 ul li .cont_box h3 {
        font-size: 18px !important;
    }

    .formQuestions1 .ipt-block-btn .submitForms {
        width: 160px;
    }

    .cardEnrollment1 ul {
        padding: 0;
    }

    .MentLists .MentListsUl .item img {
        height: 90px !important;
    }


    .cardShadow1 .art_conts .item .pic {
        width: 110px;
        height: 75px;
        margin-right: 5px;
    }

    .cardShadow1 .art_conts .item .right h4 {
        -webkit-line-clamp: 1;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .cardShadow1 .art_conts .item .right .desc {
        margin-top: 3px;
    }

    .cardShadow1 .art_conts .item .right .date {
        margin-top: 3px;
    }
}